## pgstat 1.0.1

=== debian/changelog ===
pgstat (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #901801)

 -- Christophe Courtois <christophe.courtois@dalibo.com>  Sun, 30 Sep 2018 11:48:51 +0200
