=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE = 1
export DH_OPTIONS=-v 

include /usr/share/dpkg/pkg-info.mk

BINDIR=$(CURDIR)/debian/$(DEB_SOURCE)/usr/bin
MANDIR=$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1

%:
	dh $@

# We want only one binary among 3 in the source
override_dh_auto_build:
	$(MAKE) pgstat

override_dh_auto_install:

override_dh_installman:
	mkdir -p $(MANDIR)
	help2man --no-discard-stderr --version-string='$(DEB_VERSION_UPSTREAM)' \
		--name="Gather statistical informations from PostgreSQL the vmstat way" \
	    --no-info --section=1 -o $(MANDIR)/pgstat.1 $(BINDIR)/pgstat
	dh_installman
