=== debian/watch ===
version=4
options="uversionmangle=s/_(beta|rc)/~$1/i;s/_/./g" \
https://github.com/gleu/pgstats/releases .*/REL(.*)\.tar\.gz
