## pgstat 1.2.0~20220624.1310-1~1.git50eb55c.pgdg20.04+1

=== debian/changelog ===
pgstat (1.2.0~20220624.1310-1~1.git50eb55c.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 10 Jan 2022 15:36:47 +0100

pgstat (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Add autopkgtest and run tests at build time.
  * R³: no.
  * DH 13.
  * Add debian/gitlab-ci.yml.
  * Fix GitHub watch file.
  * Point Vcs URLs at team repository.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Jan 2022 15:36:47 +0100
