=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Christophe Courtois <christophe.courtois@dalibo.com>
 Section: database
 Priority: optional
-Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 12),
  libpq-dev,
- postgresql-server-dev-all,
+ postgresql-all,
  help2man
 Homepage: https://github.com/gleu/pgstats
-Vcs-Browser: https://salsa.debian.org/Krysztophe-guest/pgstat
-Vcs-Git: https://salsa.debian.org/Krysztophe-guest/pgstat.git
+Vcs-Browser: https://salsa.debian.org/postgresql/pgstat
+Vcs-Git: https://salsa.debian.org/postgresql/pgstat.git
 
 Package: pgstat
 Architecture: any
