## pgstat 1.2.0~20220624.1310-1~1.git50eb55c.pgdg100+1

=== debian/changelog ===
pgstat (1.2.0~20220624.1310-1~1.git50eb55c.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 10 Jan 2022 15:36:47 +0100
