## pgstat 1.2.0

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  libpq-dev,
  postgresql-all,
  help2man
