=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 
 override_dh_auto_install:
 
+override_dh_auto_test:
+	PATH=.:$(PATH) debian/tests/pgstat
+
 override_dh_installman:
 	mkdir -p $(MANDIR)
 	help2man --no-discard-stderr --version-string='$(DEB_VERSION_UPSTREAM)' \
