## pgstat 1.3.0

=== debian/changelog ===
pgstat (1.3.0-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 25 Sep 2024 16:30:06 +0200

pgstat (1.3.0-1) unstable; urgency=medium

  * New upstream version with PG17 support.

 -- Christoph Berg <myon@debian.org>  Wed, 25 Sep 2024 16:30:06 +0200

pgstat (1.2.0-3) unstable; urgency=medium

  * Team upload to unstable.

 -- Christoph Berg <myon@debian.org>  Wed, 27 Mar 2024 14:59:22 +0100

pgstat (1.2.0-2) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Christoph Berg <myon@debian.org>  Thu, 11 May 2023 21:24:21 +0200
