## pgstat 1.4.0

=== debian/changelog ===
pgstat (1.4.0-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 15 Oct 2024 14:37:32 +0200

pgstat (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0.

 -- Christoph Berg <myon@debian.org>  Tue, 15 Oct 2024 14:37:32 +0200
