=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 DH_VERBOSE = 1
-export DH_OPTIONS=-v 
+export DH_OPTIONS=-v
 
 include /usr/share/dpkg/pkg-info.mk
