=== debian/tests/control ===
Depends: @, postgresql
Tests: pgstat
Restrictions: allow-stderr
